<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ja">
	<id>https://uchuwiki.com/wiki/index.php?action=history&amp;feed=atom&amp;title=%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88%3ARuby%2Fstyles.css</id>
	<title>テンプレート:Ruby/styles.css - 版の履歴</title>
	<link rel="self" type="application/atom+xml" href="https://uchuwiki.com/wiki/index.php?action=history&amp;feed=atom&amp;title=%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88%3ARuby%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://uchuwiki.com/wiki/index.php?title=%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88:Ruby/styles.css&amp;action=history"/>
	<updated>2026-08-11T02:24:48Z</updated>
	<subtitle>このウィキのこのページに関する変更履歴</subtitle>
	<generator>MediaWiki 1.43.8</generator>
	<entry>
		<id>https://uchuwiki.com/wiki/index.php?title=%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88:Ruby/styles.css&amp;diff=151568&amp;oldid=prev</id>
		<title>Aika: ページの作成:「/* {{pp-template}} */ ruby.large { 	font-size: 250%; }  ruby.large &gt; rt, ruby.large &gt; rtc { 	font-size: .3em; }  ruby &gt; rt, ruby &gt; rtc { 	font-feature-settings: &#039;ruby&#039; 1; }  ruby.yomigana &gt; rt { 	font-feature-settings: &#039;ruby&#039; 0; } /* Ruby */」</title>
		<link rel="alternate" type="text/html" href="https://uchuwiki.com/wiki/index.php?title=%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88:Ruby/styles.css&amp;diff=151568&amp;oldid=prev"/>
		<updated>2025-02-05T07:00:45Z</updated>

		<summary type="html">&lt;p&gt;ページの作成:「&lt;span class=&quot;autocomment&quot;&gt;{{pp-template}}: &lt;/span&gt; ruby.large { 	font-size: 250%; }  ruby.large &amp;gt; rt, ruby.large &amp;gt; rtc { 	font-size: .3em; }  ruby &amp;gt; rt, ruby &amp;gt; rtc { 	font-feature-settings: &amp;#039;ruby&amp;#039; 1; }  ruby.yomigana &amp;gt; rt { 	font-feature-settings: &amp;#039;ruby&amp;#039; 0; } &lt;span class=&quot;autocomment&quot;&gt;&amp;#91;&amp;#91;Category:テンプレートスタイル|Ruby&amp;#93;&amp;#93;: &lt;/span&gt;」&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新規ページ&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp-template}} */&lt;br /&gt;
ruby.large {&lt;br /&gt;
	font-size: 250%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
ruby.large &amp;gt; rt,&lt;br /&gt;
ruby.large &amp;gt; rtc {&lt;br /&gt;
	font-size: .3em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
ruby &amp;gt; rt,&lt;br /&gt;
ruby &amp;gt; rtc {&lt;br /&gt;
	font-feature-settings: &amp;#039;ruby&amp;#039; 1;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
ruby.yomigana &amp;gt; rt {&lt;br /&gt;
	font-feature-settings: &amp;#039;ruby&amp;#039; 0;&lt;br /&gt;
}&lt;br /&gt;
/* [[Category:テンプレートスタイル|Ruby]] */&lt;/div&gt;</summary>
		<author><name>Aika</name></author>
	</entry>
</feed>